<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>E-Commerce Website</title>

	<link rel="stylesheet" type="text/css" href="./style.css">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
</head>
<body>
	<nav>
		<ul>
			<img src="./logo.jpg" alt="logo">
			<li class="a">Home</li>
			<li class="a">Products</li>
			<li class="a">Transactions</li>
			<li class="a">Cart</li>
			<li class="logo">

		</ul>
	</nav>
<!-- intro section -->
	<section>

		<p>Everything you need to know about the E- Commerce. The term electronic commerce or e-commerce refers to any sort of business transaction that involves the transfer of information through the internet. We sell all kinds of products, from computer, to cellphone to cameras.</p>

		<div  id="button">
			<button>Check Products</button>
		</div>
	</section>
	<section>	
		<div class="card">
			<h3>Laptops and Desktops</h3><img src="./laptop.jpg"></div>
		<div class="card">
			<h3>Cameras</h3><img src="./camera.png"></div>
		<div class="card">
			<h3>Cellphones</h3><img src="./iphone.jpg"></div>
	</section>


</body>
</html>